https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_lists/{bulkSendListId}This method replaces the definition of an existing bulk send list.
The external account number (int) or account ID GUID.
The GUID of the bulk send list. This property is created after you post a new bulk send list.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_lists/{bulkSendListId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_lists/{bulkSendListId}This method replaces the definition of an existing bulk send list.
The external account number (int) or account ID GUID.
The GUID of the bulk send list. This property is created after you post a new bulk send list.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PUT \2 --url 'https://www.docusign.com/v2.1/accounts/{accountId}/bulk_send_lists/{bulkSendListId}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}